
require('./assets/FT_06/scene/FT_06');
require('./assets/FT_06/script/MusicNode_FT_06');
require('./assets/FT_06/script/Scene');
require('./assets/FT_06/script/defaultData');
require('./assets/FT_06/script/util');
require('./assets/FT_06/script/utils');
